.main-section .section-header {
    margin-bottom: 32px;
    text-align: center;
}

.main-section .section-header .section-title {
    color: var(--dark);
    font-weight: bold;
}
.main-section .section-header .section-title::before {
    content: '';
    display: block;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-radius: 50px;
    background-color: var(--secondary);
}
.thubnail-sm > [class^="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}
.blog-item .card .blog-thumbnail{
    height: 290px !important;
    object-fit: cover;
}
/* room-content */
.main-section {
    padding-top: 150px;
    margin-bottom: 56px;
}

.main-section .carousel-thumbnail-image .carousel-image-item img {
    width: 100%;
    height: 350px;
    border-radius: 8px;
    object-fit: cover;
}

.main-section .carousel-nav-image {
    margin-top: 16px;
}

.main-section .carousel-nav-image .carousel-image-item img {
    width: 120px;
    height: 120px;
    border-radius: 8px;
    cursor: pointer;
}

.main-section .product-image-container .arrow-button {
    position: absolute;
    top: 28%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid transparent;
    background-color: rgba(0, 0, 0, 0.5);
    color: var(--white);
    outline: none;
}

.main-section .product-image-container .arrow-button.prev { left: 30px }
.main-section .product-image-container .arrow-button.next { right: 30px }

.main-section .product-description .room-name {
    color: var(--dark);
    font-weight: 700;
    margin-bottom: 16px;
}

.main-section .product-description .room-desc {
    color: var(--grey);
    line-height: calc(16px * 1.5);
    margin-bottom: 24px;
}

.main-section .product-description table td {
    color: var(--grey);
}

.main-section .product-description table th {
    color: var(--dark);
}

.main-section .product-description .amenities-container {
    margin-top: 32px;
}

.main-section .product-description .amenities-container .header-3 {
    color: var(--dark);
    font-weight: 700;
}

.main-section .product-description .amenities-row {
    margin-top: 24px;
    row-gap: 16px;
}

.main-section .product-description .amenities-row .body-1 {
    display: flex;
    column-gap: 8px;
}

.main-section .product-description .amenities-row .amenitites-item {
    padding: 0;
}

.main-section .card {
    height: 100%;
}
/* room-content - */

@media (max-width: 767.98px) {
    .main-section .carousel-thumbnail-image .carousel-image-item img { height: 260px; }
    .main-section .carousel-nav-image .carousel-image-item img {
        width: 90px;
        height: 90px;
    }

    .main-section .row { row-gap: 32px; }

    .main-section .carousel-nav-image { display: none; }

    .main-section .product-image-container .arrow-button { top: 42%; }
}

@media (min-width: 768px) and (max-width: 997.98px) {
    .main-section .carousel-thumbnail-image .carousel-image-item img { height: 360px; }
    .main-section .carousel-nav-image .carousel-image-item img {
        width: 240px;
        height: 178px;
    }

    .main-section .row { row-gap: 32px; }

    .main-section .carousel-nav-image { display: block; }

    .main-section .product-image-container .arrow-button { top: 30%; }
}